<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'en_us', version '3.11'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_keep_roles_and_enrolments'] = 'By default keep current roles and enrollments.';
$string['configgeneralanonymize'] = 'If enabled all information pertaining to users will be anonymized by default.';
$string['configrestoreenrolments'] = 'Sets the default for restoring enrollment methods.';
$string['generalanonymize'] = 'Anonymize information';
$string['generalenrolments'] = 'Include enrollment methods';
$string['keptroles'] = 'Include role enrollments';
$string['privacy:metadata:backup:detailsofarchive'] = 'This archive can contain various user data related to a course, such as grades, user enrollments and activity data.';
$string['rootenrolmanual'] = 'Restore as manual enrollments';
$string['rootsettingenrolments'] = 'Include enrollment methods';
$string['rootsettingenrolments_never'] = 'No, restore users as manual enrollments';
$string['rootsettingusers'] = 'Include enrolled users
';
$string['setting_keep_roles_and_enrolments'] = 'Keep current roles and enrollments';
$string['userdata_help'] = 'If enabled, data such as forum posts, assignment submissions etc. will be copied into the new course for any users with a role selected in \'Include role enrollments\'.';
